RubyGems Navigation menu

lomic 0.0.2

Lomic is a Domain Specific Language (DSL) intended to be used for Pomic, a programming version of the game Nomic.

Gemfile
          gem 'lomic', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install lomic -v 0.0.2
  
  
  
  
  
  
  

Total downloads 4,213

For this version 1,376

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - June 15, 2010 (12 KB)
  2. 0.0.2 - June 12, 2010 (11 KB)
  3. 0.0.1 - June 12, 2010 (11 KB)

Development Dependencies: